body{ margin:0px; padding:0px; line-height:20px;   FONT-FAMILY: "Microsoft YaHei", simSun; font-size:14px; background:url(1.jpg) repeat-x; min-width:1100px }
a{ text-decoration:none; color:#333333;}
a:hover{ text-decoration:underline; color:#FF0000;}
A{TEXT-DECORATION: none;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  -ms-transition:all 0.2s linear;
  transition:all 0.2s linear;}
A:link {color: #333333;}
A:visited {color: #333333}
A:active {color: #333333}
A:hover{COLOR: #e60012;}
img{ border:0px;}
.clear{ clear:both;}
ul,h1,h2,h3,dl,dt,dd,p{ margin:0px; padding:0px;}
li{ list-style:none;}
A:hover IMG {
	FILTER: alpha(opacity=80); opacity: 0.8
}
.head{ width:1100px; margin:0px auto;}
.head1{ text-align:right; height:29px; line-height:29px; font-size:12px; }
.head2a{ width:452px; float:left;}
.head2b{ width:286px; margin-top:40px; float:right; background:url(3.jpg) no-repeat; min-height:27px; padding-left:30px; color:#00913e;}
.head3{}
.head2b span{ font-size:20px;}
.head1 a{ padding:0px 8px;}
.head3a{ width:172px; float:left;}
.head3b{ width:928px; float:right;}

.nav_all { position: relative; z-index: 10001; width: 172px; display: inline; float: left;
*zoom:1;}
.nav_all b { display: block; font-size: 16px; text-align: left; color: #fff; padding: 0 15px; height: 46px; line-height: 46px; background: #f90;}
.nav_all b i { float: right; display: inline-block; margin-left: 10px; width: 16px; height: 46px; line-height: 46px; background: url(../images/nav_all.gif) center center no-repeat; -moz-transform-origin: 50% 50%; -webkit-transition: -webkit-transform .3s ease-in; -moz-transition: transform .3s ease-in; -o-transition: transform .3s ease-in; transition: transform .3s ease-in;}
.nav_all_box1 { display: none;/*大框架边框*/ width: 170px; position: absolute; left: 0px; top: 46px; z-index: 10002; border: 1px solid #f90; border-top: none; box-shadow: 0px 0px 3px #f60;}
.nav_all_box1 dl { position: relative; z-index: 10003; float: left;}
.nav_all_box1 dl dt { padding:10px 15px; /*大框架背景宽度*/ width: 140px; color: #ccc; position: relative; z-index: 10005; background: url(../images/jt_12.gif)/*背景图标left距离*/  150px 16px no-repeat #fff; border-top: 1px solid #fff; border-bottom: 1px solid #fff;}
.nav_all_box1 dl dt a { color: #666;}
.nav_all_box1 dl dt a:hover { color: #f90; text-decoration: underline;}
.nav_all_box1 dl dd a { color: #06c;}
.nav_all_box1 dl dd a:hover { color: #f90; text-decoration: underline;}
 .nav_all_box1 dl dt:first {
font-size:18px;}
.nav_all_box1 dl dd { display: none; padding: 0 20px 20px 0px; /*子框架宽度*/ width: 477px; position: absolute; /*子框架边框*/ left: 170px; top: 0; z-index: 10004; background: #fff; border: 1px solid #f90; height: auto !important; min-height: 200px; height: 200px; box-shadow: 0px 0px 3px #f60;}
.nav_all_box1 dl.last dd { bottom: 0; top: auto; _margin-bottom: -1px;}
div.nav_all_on b { background: #f90; box-shadow: 0px 0px 3px #f60;}
div.nav_all_on b i { transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg);}
dl.nav_all_box1_on {}
dl.nav_all_box1_on dt { /*大框架li宽度*/ width: 141px; background: url(../images/jt_12.gif)/*背景图标left距离*/ 150px -24px no-repeat #fff; border-top: 1px solid #f90; border-bottom: 1px solid #f90;}
dl.nav_all_box1_on dt a { color: #06c;}
.nav_all_box2 { display: inline; float: left; margin: 0 0 0 10px; height: 50px;}
.nav_all_box2_title { display: block; font-weight: bold; font-size: 22px; color: #f90; width: 100%; margin-top: 0px; text-decoration: none;}
.nav_all_box1 dl dd ul li { margin: 5px 0 0 10px; padding: 5px 10px; white-space: nowrap; display: inline-block;
*display:inline;
*zoom:1; vertical-align: middle;}
.nav_all_box1 dl dd ul li.navbar_te { display: block; width: 100%; white-space: nowrap;}
.nav_all_box1 dl dd ul li.navbar_te a { margin: 0px 20px 0 0px; color: #f90;}
.nav_all_box1 dl dd ul li.navbar_te em { font-size: 18px; font-style: normal; font-weight: bold;}

.center1{width:1100px; margin:0px auto;}
.center2{ background-color:#F7F6F4; padding:10px 0px; border-top:1px #E5E5E5 solid;}
.foot{ background:url(4.jpg) repeat-x; padding:30px 0px;}
.foot1{ width:1100px; margin:0px auto;}
.center1 span{ font-size:12px; color:#999; font-family:Arial, Helvetica, sans-serif;}
.center1 h3{ font-weight:100; line-height:30px;}
.center1 td{ padding:15px 0px; border-right:1px #E5E5E5 solid;}
.center2a{ width:1100px; margin:0px auto;}
.center2a1a{ width:540px; float:left;}
.center2a1b{ width:540px; float:right;}
.center2a1a1{ border-bottom:1px #CCC solid; height:40px; line-height:40px; font-weight:bold;}
.center2a1a1 .m{ float:right; font-size:12px; font-weight:100;}
.center2a1a1 .wz{ float:right; font-size:12px; font-weight:100;}
.center2a1a1 span{ font-size:20px; color:#6ac0f1; padding-right:2px;}
.center2a1a2 img{ float:left; padding-right:20px; padding-left:10px;}
.center2a1a2{  font-size:12px; padding-top:15px; color:#666; line-height:22px;}
.center2a2{ background:url(13.jpg) no-repeat 25px  center #6ac0f1; width:875px; margin:0px auto; padding:18px 25px;  padding-left:200px; color:#fff; margin-top:15px; margin-bottom:15px;}
.center2a2 span{ float:right;}
.center2a2 a{ color:#fff;}
.center2a2 ul{ margin-left:15px; line-height:30px;}
#demo0 IMG{ width:190PX; height:120px; margin-top:15px;}
#demo0 td{ text-align:center; padding:0px 1px; font-size:12px; line-height:25px;}
.center2a4 a{ margin-right:13px; font-size:12px;line-height:25px;}
.center2a4{background-color:#fff; alignment-adjust:15px; border:1px #eee solid; margin-top:15px; padding:10px 20px;}
.center2a5 img{ margin:6px; border:1px #eee solid;}
.center2a5{ margin-top:15px;}
.foot{ font-size:12px; color:#777;}
.cen1a{ width:220px; float:left;}
.cen1b{ width:860px; float:right;}
.cen1a1{ background-color:#fff; border:1px #ddd solid; border-top:0px;}
.cen1a2{background-color:#fff; border:1px #ddd solid; padding:15px 10px; border-top:0px; font-size:12px; line-height:25px;}
.tu{ width:190px; float:left; margin:11px; display:inline; text-align:center; font-size:12px; background-color:#fff; line-height:35px; border:1px #eee solid;}
.tu img{}
.cen1b1{ padding-top:10px;}
.cen1a1 LI{ height:35PX; line-height:35PX; border-bottom:1PX #CCC dotted; background:url(jt_12.gif) no-repeat 35px 13PX;}
.cen1a1 LI a{ padding-left:55px;}
.cen1a1 LI:hover{ background:none; background-color:#6ac0f1;}
.cen1a1 LI:hover a{ text-decoration:none; color:#fff;}

.xiaocms-page { padding:14px 0 10px;font-family:\5b8b\4f53; margin-right: 10px;}
.xiaocms-page a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px;margin-left: 1px;}
.xiaocms-page a:hover { background:#f1f1f1; color:#000; text-decoration:none; }
.xiaocms-page span { display:inline-block; height:22px;padding:0 10px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;margin-left: 1px; }